﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{8A329E28-E0C2-89CD-9C8E-F565872A2263}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{8C451864-C318-6022-F284-29D76768DE46}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A329E28-E0C2-89CD-9C8E-F565872A2263}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A329E28-E0C2-89CD-9C8E-F565872A2263}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A329E28-E0C2-89CD-9C8E-F565872A2263}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A329E28-E0C2-89CD-9C8E-F565872A2263}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C451864-C318-6022-F284-29D76768DE46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C451864-C318-6022-F284-29D76768DE46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C451864-C318-6022-F284-29D76768DE46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C451864-C318-6022-F284-29D76768DE46}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
